<app-header-logged isLogged="3" showBackButton="1">
    <!-- <ion-back-button text="" defaultHref="/mesassurances"></ion-back-button> -->
</app-header-logged>
<ion-content [fullscreen]="true">
    <app-refresher></app-refresher>
    <app-banniere-com></app-banniere-com>
    <div class="imageArrow">
        <img src="../../assets/icon/arrow.svg">
    </div>
    <div class="contentBlock">
        <p class="line" [translate]>Estimation_Title</p>

        <div (click)="selectionBranche()" class="middleLine">
            <p translate>Lunch_Simulation_Title</p>

        </div>
        <app-branche-grid [language]="language"></app-branche-grid>
    </div>
    <!-- <ion-button (click)="paytech()">
        <ion-label>paytech</ion-label>
    </ion-button>

    <ion-item>
        <ion-select [(ngModel)]="language" [value]="language" (ionChange)="changeLanguage()">
            <ion-select-option value="en-US">English</ion-select-option>
            <ion-select-option value="fr-FR">French</ion-select-option>
        </ion-select>
    </ion-item>

    <ion-item>
        <ion-button (click)="goToAccueil()">Go to Accueil</ion-button>
    </ion-item> -->

    <!-- <ion-item>
        <ion-label>Choose language</ion-label>
        <ion-select>
            <ion-select-option *ngFor="let flag of flags" default>
                <img [src]="flag.image" width="18"> {{flag.name}}
            </ion-select-option>
        </ion-select>
    </ion-item> -->

    <!-- <ion-card class="ion-padding">
        <ion-card-header>
            Simple
        </ion-card-header>
        <ion-card-content>
            <h1>{{ title }}</h1>
            <p>{{ description }}</p>
        </ion-card-content>
    </ion-card>

    <ion-card class="ion-padding">
        <ion-card-header>
            Simple with directive
        </ion-card-header>
        <ion-card-content>
            <h1 translate>TITLE</h1>
            <p [translate]="'description'"></p>
        </ion-card-content>
    </ion-card>

    <ion-card class="ion-padding">
        <ion-card-header>
            With Params
        </ion-card-header>
        <ion-card-content>
            <h1>{{ title_2 }}</h1>
            <p>{{ description }}</p>
        </ion-card-content>
    </ion-card>

    <ion-card class="ion-padding">
        <ion-card-header>
            With params, with directive
        </ion-card-header>
        <ion-card-content>
            <h1 [translate]="'TITLE_2'" [translateParams]="{value: 'John'}">TITLE</h1>
            <p [translate]="'description'"></p>
        </ion-card-content>
    </ion-card>
    <ion-card class="ion-padding">
        <ion-card-header>
            With Params, nested JSON data and directive
        </ion-card-header>
        <ion-card-content>
            <h1>{{name}}</h1>
            <h1 translate [translateParams]="{name_value: 'John'}">data.name</h1>
        </ion-card-content>
    </ion-card> -->

</ion-content>

<!-- <app-custom-tab-bar></app-custom-tab-bar> -->
